﻿@model ThirdASPNETCore.Models.Department

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Department</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Description)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Description)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Back to List", "Index", "Department")
</div>
